<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <title>webpack 4 quickstart</title>
</head>

<body>
    <div id="app">
        <h1>Hello webpack 2</h1>
    </div>
</body>

</html>